# Uses of Interface
org.bukkit.inventory.DoubleChestInventory

Packages that use DoubleChestInventory
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of DoubleChestInventory in org.bukkit.block

Constructors in org.bukkit.block with parameters of type DoubleChestInventory
Modifier
Constructor
Description
``
`DoubleChest(@NotNull DoubleChestInventory chest)`